Subject: 2001 Forecast
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Apr 2001 21:11:00 -0700 (PDT)

We are in the process of looking at the expenses and allocations to other business units that we are expecting for each of ENW's groups for the remainder of the year.  Our basic approach is to start with Plan and see what changes we think need to be made based on 1st quarter trends or anticipated changes (e.g. headcount).  I visited with Brian Heinrich the other day and he indicated that he felt that Plan for the remaining quarters was a good forecast for the remainder of the year.

I just wanted to make sure that you were in agreement and that I should use Plan numbers for Energy Ops in the remaining quarters in my analysis. If not, since we are on a very tight time schedule, I would like to sit down as soon as possible to see what changes should be made. 

Thanks,
Kerry (x5-4895)